<bugID>1248693<Summary>install.rdf addon version is wrong</Summary><Description>It currently uses the firefox version for the addon version.  This should be different to allow the potential for future out of band updates to the addon.</Description></bugID>